Subject: [dns-dir] DNS Early Warn: draft-ietf-pkix-prqp-03.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 14 May 2009 14:30:01 -0400

Count:       25 

PKIX Working Group                                               M. Pala
Internet-Draft                                         Dartmouth College
Intended status: Experimental                               May 13, 2009
Expires: November 14, 2009

                   PKI Resource Query Protocol (PRQP)
                        draft-ietf-pkix-prqp-03

 Abstract
   One of the most strategic problems still open in PKIX is locating
   public data and services associated with a Certification Authority
   (CA).  This issue impacts interoperability and usability in PKIX.

   This draft describes the PKI Resource Query Protocol (PRQP), its
   design, definition, and its impact in already deployed PKIX
   protocols.